## python-bottle 0.8.0

=== debian/changelog ===
python-bottle (0.8.0-3) unstable; urgency=low

  * debian/patches/02-fix_autoserver_ordering.patch added, moves
    CherryPyServer later in the list, since it does weird things
    on import even when people don't use it. (Closes: #586316)
  * debian/control:
    - added Provides to python-bottle

 -- David Paleino <dapal@debian.org>  Fri, 18 Jun 2010 20:24:26 +0200

python-bottle (0.8.0-2) unstable; urgency=low

  * debian/patches/01-fix_quiet_parsing.patch added, thanks to Enrico
    Zini: only use "quiet" parameter inside run(), i.e. don't pass it
    to the server adapter (Closes: #584781)

 -- David Paleino <dapal@debian.org>  Sun, 06 Jun 2010 17:04:28 +0200

python-bottle (0.8.0-1) unstable; urgency=low

  * New upstream version
  * debian/watch updated to point to github tags
  * debian/control:
    - added Build-Dependency on python-sphinx, to build documentation
    - bumped debhelper B-D to >= 7.0.50~
    - Standards-Version bumped to 3.8.4 , no changes needed
    - added runtime Depends on libjs-jquery
    - new package python-bottle-doc added
  * debian/python-bottle-doc.docs added
  * debian/rules:
    - also install generated documentation
  * debian/source/format added, using 3.0 (quilt).
  * debian/python-bottle-doc.links added, use system-wide jQuery
  * debian/python-bottle-doc.doc-base added

 -- David Paleino <dapal@debian.org>  Wed, 31 Mar 2010 18:30:31 +0200

python-bottle (0.6.4-1) unstable; urgency=low

  * Initial release (Closes: #555717)

 -- David Paleino <dapal@debian.org>  Wed, 11 Nov 2009 13:48:02 +0100
