=== debian/control ===
Source: python-bottle
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~)
Build-Depends-Indep:
 python-support
 , python (>= 2.5)
 , python-sphinx
Standards-Version: 3.8.4
Homepage: http://bottle.paws.de/
XS-Python-Version: >=2.5
Vcs-Git: git://git.debian.org/collab-maint/python-bottle.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-bottle.git

Package: python-bottle
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: fast and simple WSGI-framework for Python
 Bottle is a fast and simple WSGI-framework for the Python programming
 language. It offers request dispatching with url parameter support
 (routes), templates, key/value databases, a built-in HTTP server and
 adapters for many third party WSGI/HTTP-server and template engines.

Package: python-bottle-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
 , libjs-jquery
Description: fast and simple WSGI-framework for Python - documentation
 Bottle is a fast and simple WSGI-framework for the Python programming
 language. It offers request dispatching with url parameter support
 (routes), templates, key/value databases, a built-in HTTP server and
 adapters for many third party WSGI/HTTP-server and template engines.
 .
 This package contains the Python module documentation.
