=== debian/watch ===
version=3
http://githubredir.debian.net/github/defnull/bottle/(\d+.*).tar.gz
#http://pypi.python.org/packages/source/b/bottle/bottle-(\d+.*)\.tar\.gz
