## python-bottle 0.8.4

=== debian/changelog ===
python-bottle (0.8.4-1) unstable; urgency=low

  * New upstream version
  * Uploading to unstable

 -- David Paleino <dapal@debian.org>  Wed, 13 Oct 2010 09:46:03 +0200

python-bottle (0.8.3-1) experimental; urgency=low

  * New upstream version
  * Upload to experimental, since we're in hard Squeeze freeze now.

 -- David Paleino <dapal@debian.org>  Sun, 05 Sep 2010 07:52:39 +0200

python-bottle (0.8.2-1) unstable; urgency=low

  * New upstream version
  * debian/patches/02-fix_autoserver_ordering.patch refreshed
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Mon, 02 Aug 2010 21:59:17 +0200

python-bottle (0.8.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches/:
    - 01-fix_quiet_parsing.patch disabled, seems fixed in a different
      way upstream
    - 02-fix_autoserver_ordering.patch refreshed
  * debian/control:
    - Standards-Version bumped to 3.9.0, no changes needed
  * debian/README.source removed, since the package now contains the
    documentation
  * debian/watch fixed, only get versions made by digits and dots
  * debian/NEWS.Debian added, explain incompatible API changes with previous
    versions

 -- David Paleino <dapal@debian.org>  Thu, 15 Jul 2010 19:22:37 +0200
