=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-support
  , python (>= 2.5)
  , python-sphinx
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://bottle.paws.de/
 XS-Python-Version: >=2.5
 Vcs-Git: git://git.debian.org/collab-maint/python-bottle.git
