=== debian/watch ===
version=3
http://githubredir.debian.net/github/defnull/bottle/([\d\.]+).tar.gz
