## python-bottle 0.9.5

=== debian/changelog ===
python-bottle (0.9.5-2) unstable; urgency=low

  * Testsuite disabled at build-time (Closes: #640266)
  * Use libjs-underscore in python-bottle-doc

 -- David Paleino <dapal@debian.org>  Thu, 27 Oct 2011 23:04:15 +0200

python-bottle (0.9.5-1) unstable; urgency=low

  * New upstream version

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 03 Jul 2011 09:23:08 +0000

python-bottle (0.9.4-1) unstable; urgency=low

  [ David Paleino ]
  * Added python-{paste,eventlet} B-D to feed the testsuite

  [ Federico Ceratto ]
  * New upstream version
  * DM-Upload-Allowed added

 -- David Paleino <dapal@debian.org>  Fri, 24 Jun 2011 11:17:34 +0200

python-bottle (0.9.1-1) unstable; urgency=low

  * New upstream version
  * Update debian/copyright
  * Standards-Version bump to 3.9.2, no changes needed
  * Patches refreshed
  * Fix docs generation (directory renamed upstream)
  * Fix testsuite
  * Adapt debian/rules to correctly run the testsuite and install
    the plugins

 -- David Paleino <dapal@debian.org>  Fri, 13 May 2011 18:13:10 +0200
