=== debian/control ===
--- 
+++ 
@@ -3,15 +3,23 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
+DM-Upload-Allowed: yes
 Build-Depends:
  debhelper (>= 7.0.50~)
 Build-Depends-Indep:
- python-support
- , python (>= 2.5)
+ python (>= 2.6.6-3~)
  , python-sphinx
-Standards-Version: 3.9.1
+# needed for build-time tests
+ , python-cherrypy
+ , python-gevent
+ , python-mako
+ , python-eventlet
+ , python-paste
+# , gunicorn
+# , python-tornado
+Standards-Version: 3.9.2
 Homepage: http://bottle.paws.de/
-XS-Python-Version: >=2.5
+X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/collab-maint/python-bottle.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-bottle.git
 
@@ -34,6 +42,7 @@
 Depends:
  ${misc:Depends}
  , libjs-jquery
+ , libjs-underscore
 Description: fast and simple WSGI-framework for Python - documentation
  Bottle is a fast and simple WSGI-framework for the Python programming
  language. It offers request dispatching with url parameter support
