=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,20 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+override_dh_auto_test:
+	# do nothing
+	# testing disabled due to bugs -- see #640266
+
 override_dh_auto_build:
-	dh_auto_build
-	$(MAKE) -C apidoc dirhtml
+	dh_auto_build -Spython_distutils
+	for i in plugins/*; do \
+		dh_auto_build -Spython_distutils -D$$i -Bbuild/; \
+	done
+	$(MAKE) -C docs dirhtml
+
+override_dh_auto_install:
+	dh_auto_install -Spython_distutils
+	rm -rf $(CURDIR)/debian/python-bottle-doc/usr/share/doc/python-bottle-doc/api/_images/myface_small.png
 
 override_dh_installdocs:
 	dh_installdocs
@@ -17,8 +28,9 @@
 	dh_compress -Xpython-bottle-doc/api
 
 override_dh_auto_clean:
-	dh_auto_clean
-	$(MAKE) -C apidoc clean
+	dh_auto_clean -Spython_distutils
+	$(MAKE) -C docs clean
 
 %:
-	dh  $@
+	dh $@ \
+		--with python2
