## python-bottle 0.10.2

=== debian/changelog ===
python-bottle (0.10.2-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 04 Dec 2011 18:52:27 +0100

python-bottle (0.10.1-1) unstable; urgency=low

  * New upstream version

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 26 Nov 2011 18:27:31 +0000

python-bottle (0.9.7-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - bumped to debhelper 8
    - dependency to python-all added
  * debian/copyright updated

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 18 Nov 2011 21:34:34 +0000
