=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 7.0.50~)
+ debhelper (>= 8.0.0~)
 Build-Depends-Indep:
- python (>= 2.6.6-3~)
+ python-all (>= 2.6.6-3~)
  , python-sphinx
 # needed for build-time tests
  , python-cherrypy
@@ -28,7 +28,6 @@
 Depends:
  ${python:Depends}
  , ${misc:Depends}
-XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: fast and simple WSGI-framework for Python
  Bottle is a fast and simple WSGI-framework for the Python programming
