=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Standards-Version: 3.9.2
 Homepage: http://bottle.paws.de/
 X-Python-Version: >= 2.5
-Vcs-Git: git://git.debian.org/collab-maint/python-bottle.git
+Vcs-Git: git://git.debian.org/git/collab-maint/python-bottle.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-bottle.git
 
 Package: python-bottle
