## python-bottle 0.10.7

=== debian/changelog ===
python-bottle (0.10.7-1) unstable; urgency=low

  * New upstream version

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 21 Jan 2012 19:08:19 +0000
