## python-bottle 0.10.9

=== debian/changelog ===
python-bottle (0.10.9-1) unstable; urgency=low

  * New upstream version

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 17 Feb 2012 20:09:00 +0000
