=== debian/changelog ===
python-bottle (0.10.11-1+deb7u1) wheezy-security; urgency=high

  * Fix JSON content-type check vulnerability (Closes: #746322)
    - CVE-2014-3137
    - Upstream bug: https://github.com/defnull/bottle/issues/616

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 01 May 2014 21:19:50 +0100

python-bottle (0.10.11-1) unstable; urgency=low

  * New upstream version
  * Homepage updated (Closes: #671230)
  * Standard-Version bumped to 3.9.3, debhelper version bumped to 9

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 29 Jun 2012 22:38:13 +0100
