=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 8.0.0~)
+ debhelper (>= 9~)
 Build-Depends-Indep:
  python-all (>= 2.6.6-3~)
  , python-sphinx
@@ -17,8 +17,8 @@
  , python-paste
 # , gunicorn
 # , python-tornado
-Standards-Version: 3.9.2
-Homepage: http://bottle.paws.de/
+Standards-Version: 3.9.3
+Homepage: http://bottlepy.org
 X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/collab-maint/python-bottle.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-bottle.git
