=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 	dh_auto_clean -Spython_distutils
 	$(MAKE) -C docs clean
 
+override_dh_installchangelogs:
+	dh_installchangelogs docs/changelog.rst
+
+
 %:
 	dh $@ \
 		--with python2
