=== debian/changelog ===
python-bottle (0.11.6-1) unstable; urgency=low

  * d/changelog: New upstream release 0.11.6

 -- Federico Ceratto <federico.ceratto@gmail.com>  Mon, 06 May 2013 21:05:51 +0100

python-bottle (0.11.3-1) experimental; urgency=low

  * New upstream version
  * Unit-testing enabled

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 02 Nov 2012 15:34:26 +0000
