=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,15 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 override_dh_auto_test:
-	# do nothing
-	# testing disabled due to bugs -- see #640266
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	for python in $(shell pyversions -r); do \
+		echo "Running unit tests with $$python"; \
+		$$python test/testall.py; \
+	done
+endif
 
 override_dh_auto_build:
 	dh_auto_build -Spython_distutils
