## python-bottle 0.11.7

=== debian/changelog ===
python-bottle (0.11.7-0tanglu0.1) aequorea-updates; urgency=medium

  * New upstream release 0.11.7

 -- Jon Severinsson <jon@severinsson.net>  Thu, 05 Jun 2014 18:00:00 +0200
