=== debian/changelog ===
python-bottle (0.12.0-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream version

 -- David Paleino <dapal@debian.org>  Mon, 06 Jan 2014 18:44:50 +0100
