=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
  debhelper (>= 9~)
 Build-Depends-Indep:
  python-all (>= 2.6.6-3~)
+ , python3-all
+ , python-doc
+ , dh-python
  , python-sphinx
 # needed for build-time tests
  , python-cherrypy
@@ -15,18 +18,19 @@
  , python-gevent
  , python-jinja2
  , python-mako
- , python-nose
  , python-paste
  , python-simpletal
  , python-tornado
+ , python-tox
  , python-twisted
  , python-werkzeug
-# , gunicorn
+ , gunicorn
 Standards-Version: 3.9.4
 Homepage: http://bottlepy.org
 X-Python-Version: >= 2.5
-Vcs-Git: git://git.debian.org/git/collab-maint/python-bottle.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/python-bottle.git
+X-Python3-Version: >= 3.2
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-bottle.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-bottle.git
 
 Package: python-bottle
 Architecture: all
@@ -40,11 +44,24 @@
  (routes), templates, key/value databases, a built-in HTTP server and
  adapters for many third party WSGI/HTTP-server and template engines.
 
+Package: python3-bottle
+Architecture: all
+Depends:
+ ${python3:Depends}
+ , ${misc:Depends}
+Provides: ${python3:Provides}
+Description: fast and simple WSGI-framework for Python3
+ Bottle is a fast and simple WSGI-framework for the Python3 programming
+ language. It offers request dispatching with url parameter support
+ (routes), templates, key/value databases, a built-in HTTP server and
+ adapters for many third party WSGI/HTTP-server and template engines.
+
 Package: python-bottle-doc
 Architecture: all
 Section: doc
 Depends:
  ${misc:Depends}
+ , ${sphinxdoc:Depends}
  , libjs-jquery
  , libjs-underscore
 Description: fast and simple WSGI-framework for Python - documentation
