## python-bottle 0.12.7

=== debian/changelog ===
python-bottle (0.12.7-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 10 May 2014 15:45:22 +0100

python-bottle (0.12.6-1) unstable; urgency=high

  * New upstream release, closes https://github.com/defnull/bottle/issues/616

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 29 Apr 2014 00:18:11 +0100

python-bottle (0.12.5-1) unstable; urgency=medium

  * New upstream version

 -- Federico Ceratto <federico.ceratto@gmail.com>  Thu, 13 Mar 2014 00:45:10 +0000

python-bottle (0.12.4-1) unstable; urgency=low

  * New upstream version

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 28 Feb 2014 23:29:33 +0000

python-bottle (0.12.3-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream version
  * Standard-Version bumped to 3.9.5

  [ Daniel Schepler ]
  * DEB_BUILD_OPTIONS nocheck support added (Closes: #739102)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sun, 16 Feb 2014 22:08:50 +0000
