=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  , python-twisted
  , python-werkzeug
  , gunicorn
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bottlepy.org
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
