## python-bottle 0.12.9

=== debian/changelog ===
python-bottle (0.12.9-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Dec 2015 15:11:09 +0000
