=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
-Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
+Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends:
  debhelper (>= 9~)
 Build-Depends-Indep:
@@ -25,7 +25,7 @@
  , python-twisted
  , python-werkzeug
  , gunicorn
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://bottlepy.org
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
