## python-bottle 0.12.13

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 test:
 	python test/testall.py
 
-test_all: test_25 test_26 test_27 test_31 test_32 test_33
+test_all: test_25 test_26 test_27 test_31 test_32 test_33 test_34
 
 test_25:
 	python2.5 test/testall.py
@@ -52,6 +52,9 @@
 test_33:
 	python3.3 test/testall.py
 
+test_34:
+	python3.4 test/testall.py
+
 clean:
 	rm -rf build/ dist/ MANIFEST 2>/dev/null || true
 	find . -name '__pycache__' -exec rm -rf {} +
