=== debian/changelog ===
python-bottle (0.12.13-1ubuntu0.2) bionic-security; urgency=medium

  * SECURITY UPDATE: fix information disclosure vulnerability
    - debian/patches/CVE-2022-31799.patch: fix error mishandling during early   
      request binding in bottle.py
    - CVE-2022-31799

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 25 Jul 2022 17:41:02 +0530

python-bottle (0.12.13-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Web cache poisoning
    - debian/patches/CVE-2020-28473.patch: Do not split query strings on ;
      anymore in bottle.py.
    - CVE-2020-28473

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 05 Oct 2021 14:21:03 -0300

python-bottle (0.12.13-1) unstable; urgency=medium

  * New upstream release (See #850176)

 -- Federico Ceratto <federico@debian.org>  Tue, 10 Jan 2017 23:54:52 +0000

python-bottle (0.12.11-1) unstable; urgency=high

  * New upstream release (Closes: #848392)
  * Add python-setuptools dependency

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Dec 2016 11:55:28 +0000

python-bottle (0.12.10-1) unstable; urgency=medium

  * New upstream release
  * Run only "fast" unit tests (Closes: #834918)

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2016 22:18:59 +0100
