=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-bottle
 Section: python
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends:
  debhelper (>= 9~)
@@ -11,6 +12,7 @@
  , python-doc
  , dh-python
  , python-sphinx
+ , python-setuptools
 # needed for build-time tests
  , python-cherrypy
  , python-eventlet
@@ -25,12 +27,12 @@
  , python-twisted
  , python-werkzeug
  , gunicorn
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://bottlepy.org
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-bottle.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-bottle.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-bottle.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-bottle.git
 
 Package: python-bottle
 Architecture: all
