=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	python test/testall.py
+	# Run only "fast" tests, see #834918 and
+	# https://github.com/bottlepy/bottle/commit/9752ca1bd464371db0217a0681cd67d9a7a8dcda
+	python test/testall.py fast
 endif
