## python-bottle 0.12.15

=== debian/changelog ===
python-bottle (0.12.15-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937620

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Jan 2020 13:51:29 -0500

python-bottle (0.12.15-2) unstable; urgency=medium

  * Update tox dependency (Closes: #924836)

 -- Federico Ceratto <federico@debian.org>  Tue, 26 Mar 2019 23:43:08 +0000

python-bottle (0.12.15-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Dec 2018 21:50:09 +0000
