=== debian/control ===
Source: python-bottle
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep:
 python3-all
 , python3-doc
 , dh-python
 , python3-sphinx
 , python3-setuptools
# needed for build-time tests
 , python3-cherrypy3
 , python3-eventlet
# , python3-flup #py3k version not packaged yet
 , python3-gevent
 , python3-jinja2
 , python3-mako
 , python3-paste
 , python3-simpletal
 , python3-tornado
 , tox
 , python3-twisted
 , python3-werkzeug
 , gunicorn
Standards-Version: 4.2.1
Homepage: http://bottlepy.org
Vcs-Git: https://salsa.debian.org/debian/python-bottle.git
Vcs-Browser: https://salsa.debian.org/debian/python-bottle
Testsuite: autopkgtest-pkg-python

Package: python3-bottle
Architecture: all
Depends:
 ${python3:Depends}
 , ${misc:Depends}
Provides: ${python3:Provides}
Description: fast and simple WSGI-framework for Python3
 Bottle is a fast and simple WSGI-framework for the Python3 programming
 language. It offers request dispatching with url parameter support
 (routes), templates, key/value databases, a built-in HTTP server and
 adapters for many third party WSGI/HTTP-server and template engines.

Package: python-bottle-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
 , ${sphinxdoc:Depends}
 , libjs-jquery
 , libjs-underscore
Description: fast and simple WSGI-framework for Python - documentation
 Bottle is a fast and simple WSGI-framework for the Python programming
 language. It offers request dispatching with url parameter support
 (routes), templates, key/value databases, a built-in HTTP server and
 adapters for many third party WSGI/HTTP-server and template engines.
 .
 This package contains the Python module documentation.
