=== debian/changelog ===
python-bottle (0.12.19-1+deb11u1) bullseye-security; urgency=high

  * Gracefully handle errors during early request binding
    Kudos to Marcel Hellkamp

 -- Federico Ceratto <federico@debian.org>  Thu, 26 May 2022 19:36:33 +0100

python-bottle (0.12.19-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 30 Dec 2020 15:48:11 +0000

python-bottle (0.12.16-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 18 Dec 2018 17:49:58 +0000
