=== debian/control ===
--- 
+++ 
@@ -2,32 +2,32 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
- python3-all
- , python3-doc
- , dh-python
- , python3-sphinx
- , python3-setuptools
+ python3-all,
+ dh-python,
+ python3-sphinx,
+ python3-setuptools,
 # needed for build-time tests
- , python3-cherrypy3
- , python3-eventlet
-# , python3-flup #py3k version not packaged yet
- , python3-gevent
- , python3-jinja2
- , python3-mako
- , python3-paste
- , python3-simpletal
- , python3-tornado
- , tox
- , python3-twisted
- , python3-werkzeug
- , gunicorn
-Standards-Version: 4.2.1
-Homepage: http://bottlepy.org
+## gunicorn,
+#python3-cherrypy,
+## python3-eventlet,
+#python3-flup,
+## python3-gevent,
+ python3-jinja2,
+ python3-mako,
+ python3-paste,
+## python3-simpletal,
+ python3-tornado,
+## python3-twisted,
+ python3-werkzeug,
+ tox
+Standards-Version: 4.5.1
+Homepage: https://bottlepy.org
 Vcs-Git: https://salsa.debian.org/debian/python-bottle.git
 Vcs-Browser: https://salsa.debian.org/debian/python-bottle
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-bottle
 Architecture: all
@@ -35,7 +35,7 @@
  ${python3:Depends}
  , ${misc:Depends}
 Provides: ${python3:Provides}
-Description: fast and simple WSGI-framework for Python3
+Description: fast and simple WSGI-framework for Python 3
  Bottle is a fast and simple WSGI-framework for the Python3 programming
  language. It offers request dispatching with url parameter support
  (routes), templates, key/value databases, a built-in HTTP server and
