## python-bottle 0.12.21

=== debian/changelog ===
python-bottle (0.12.21-1) unstable; urgency=high

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 May 2022 14:25:15 +0100

python-bottle (0.12.20-1) unstable; urgency=high

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 26 May 2022 19:00:01 +0100
