=== debian/changelog ===
python-bottle (0.12.23-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on python3-wheel, for tox 4 support. (Closes: #1035694)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Aug 2023 17:42:13 +0200

python-bottle (0.12.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ James Addison ]
  * d/patches: add 0004 to disable the local proxy for the tests. (Closes:
    #1028743)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 26 Feb 2023 15:59:44 -0500

python-bottle (0.12.23-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 17 Sep 2022 11:37:25 +0100
