=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  python3-paste,
  python3-tornado,
  python3-werkzeug,
+ python3-wheel,
  tox
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://bottlepy.org
 Vcs-Git: https://salsa.debian.org/debian/python-bottle.git
 Vcs-Browser: https://salsa.debian.org/debian/python-bottle
