=== debian/changelog ===
python-bottle (0.12.25-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 28 Oct 2023 11:49:19 +0200
