=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-werkzeug,
  python3-wheel,
  tox
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://bottlepy.org
 Vcs-Git: https://salsa.debian.org/debian/python-bottle.git
 Vcs-Browser: https://salsa.debian.org/debian/python-bottle
